
Redmine - Defect #19381

Wrong syntax for wiki macros in wiki_syntax_detailed.html

2015-03-14 10:02 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 2.6.3   

Resolution: Fixed Affected version: 3.0.0

Description

Preceding '!' in samples are unnecessary. For example, !{{include(Foo)}} should be {{include(Foo)}}.

Here is a patch to to fix this.

Related issues:

Related to Redmine - Defect #19002: Typos in descriptions of buildin macros (... Closed

Associated revisions

Revision 14102 - 2015-03-15 11:02 - Jean-Philippe Lang

Wrong syntax for wiki macros in wiki_syntax_detailed.html (#19381).

Patch by Go MAEDA.

Revision 14103 - 2015-03-15 11:02 - Jean-Philippe Lang

Merged r14102 (#19381).

Revision 14104 - 2015-03-15 11:03 - Jean-Philippe Lang

Merged r14102 (#19381).

History

#1 - 2015-03-14 10:56 - Toshi MARUYAMA

- Target version set to 2.6.3

#2 - 2015-03-15 11:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks for the patch.

#3 - 2015-03-17 02:15 - Go MAEDA

- Related to Defect #19002: Typos in descriptions of buildin macros (seen through {{macro_list}} output) added

Files

remove_unnecessary_exclamation_mark.diff 57.2 KB 2015-03-14 Go MAEDA
